body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #666;
  background-color: #fff;
  margin: 0;
}

a:link { color: #f90; }
a:visited { color: #f90; }
a:hover { color: #666; }
a:active { color: #f90; }

ul.menu a { font-weight: bold; }

.canvas {
  max-width: 990px;
  min-height: 100%;
  border: 0;
  margin: 0 auto;
  padding: 0;
}

.header {
  font-size: 1.2em;
  font-weight: bold;
}
.leftbg {
  background-image:url(../bin/bg_left.gif);
  background-repeat: no-repeat;
  background-color: #00acea;
}
.contentbg {
  background-image:url(../bin/bg_content.gif);
  background-repeat:no-repeat
}
.maintext {
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	margin-left: 35px;
	margin-right: 50px;
}
.list-news ul,
.list-people ul,
.menu-people ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.list-people a { font-size: 13px; }
.list-news li,
.list-people li {
  margin-bottom: 20px;
}
.menu-people {
  font-size: 12px;
  color: #999;
  margin-left: 390px;
}
.menu-people li { margin-bottom: 5px; }
.footer {
  font-size: 0.8em;
  text-align: right;
  padding: 10px 0;
}
#Layer1 {
	position:absolute;
	width:237px;
	height:38px;
	z-index:1;
	left: 789px;
	top: 23px;
}
